{
  "name": "@push.rocks/smartfm",
  "version": "2.0.4",
  "private": false,
  "description": "frontmatter done right",
  "main": "dist/index.js",
  "typings": "dist/index.d.ts",
  "scripts": {
    "test": "(tstest test/)",
    "build": "tsbuild"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/pushrocks/smartfm.git"
  },
  "keywords": [
    "frontmatter"
  ],
  "author": "Lossless GmbH",
  "license": "MIT",
  "bugs": {
    "url": "https://gitlab.com/pushrocks/smartfm/issues"
  },
  "homepage": "https://gitlab.com/pushrocks/smartfm#README",
  "dependencies": {
    "gray-matter": "^4.0.2"
  },
  "devDependencies": {
    "@gitzone/tsbuild": "^2.1.17",
    "@gitzone/tsrun": "^1.2.8",
    "@gitzone/tstest": "^1.0.24",
    "@pushrocks/tapbundle": "^3.0.13",
    "@types/node": "^12.7.4"
  },
  "files": [
    "ts/*",
    "ts_web/*",
    "dist/*",
    "dist_web/*",
    "dist_ts_web/*",
    "assets/*",
    "cli.js",
    "npmextra.json",
    "readme.md"
  ]
}